<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.4" created="2019-10-17 06:43" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Miion</title>
	<link>https://demo.zozothemes.com/miion</link>
	<description>Multipurpose WordPress Theme
</description>
	<pubDate>Thu, 17 Oct 2019 06:43:01 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.zozothemes.com/miion/</wp:base_site_url>
	<wp:base_blog_url>https://demo.zozothemes.com/miion</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[zozo_miion_user]]></wp:author_login><wp:author_email><![CDATA[support@zozothemes.com]]></wp:author_email><wp:author_display_name><![CDATA[zozo_miion_user]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>
		
		<item>
		<title>Home 9</title>
		<link>https://demo.zozothemes.com/miion/home-9/</link>
		<pubDate>Mon, 16 Sep 2019 08:53:12 +0000</pubDate>
		<dc:creator><![CDATA[zozo_miion_user]]></dc:creator>
		<guid isPermaLink="false">https://demo.zozothemes.com/miion/?page_id=10702</guid>
		<description></description>
		<content:encoded><![CDATA[<img width="700" height="499" src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/office_woman_2x2-3.jpg" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/office_woman_2x2-3.jpg 700w, https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/office_woman_2x2-3-600x428.jpg 600w" sizes="(max-width: 700px) 100vw, 700px" />											
			<h5>For New Project? Call Us:</h5>+8 (123) 985 789
<!-- .media-body --><!-- .media -->		
			<h3>We&#039;re Building Modern  And High Software</h3><!-- .title-wrap -->Both rest of know draw fond post as. It agreement defective to excellent. Feebly do engage of narrow. Extensive repulsive belonging depending if promotion be zealously as. Preference inquietude ask now are dispatched.<!-- .section-description --><!-- .section-title-wrapper -->		
			<ul><li>Chapter too parties its letters</li><li>Conveying or northward offending admitting</li></ul><!-- .icon-list-wrapper -->		
			<h4>Outstanding annual results from our awesome Team</h4><!-- .title-wrap --><!-- .section-description --><!-- .section-title-wrapper -->		
			<h3>0%</h3><!-- .counter-value --><h6>Rating</h6><!-- .counter-title --><!-- .counter-wrapper -->		
			<h3>0M</h3><!-- .counter-value --><h6>Invested</h6><!-- .counter-title --><!-- .counter-wrapper -->		
			<h3>0+</h3><!-- .counter-value --><h6>Projects</h6><!-- .counter-title --><!-- .counter-wrapper -->		
			OUR SERVICES<h3>We Offer Professional IT Solutions For Business</h3><!-- .title-wrap -->Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis suspendisse ultrices gravida. <!-- .section-description --><!-- .section-title-wrapper -->		
										<img src="https://demo.zozothemes.com/miion/wp-content/uploads/elementor/thumbs/advisable_dr_4_2x-3-ofav05jfvrhn0l5mhi5vpc3uupll71ifu3utcz0u34.png" title="advisable_dr_4_2x" alt="advisable_dr_4_2x" />											
			<h5>Strategy Solutions</h5>Starting from headers through the footers, every bit of has been.<!-- .media-body --><!-- .media -->		
			<h5>Ecommerce</h5>Starting from headers through the footers, every bit of has been.<!-- .media-body --><!-- .media -->		
			<h5>Branding</h5>Starting from headers through the footers, every bit of has been.<!-- .media-body --><!-- .media -->		
			<h5>Marketing</h5>Starting from headers through the footers, every bit of has been.<!-- .media-body --><!-- .media -->		
			<h5>Development</h5>Starting from headers through the footers, every bit of has been.<!-- .media-body --><!-- .media -->		
			<h5>SEO Optimization</h5>Starting from headers through the footers, every bit of has been.<!-- .media-body --><!-- .media -->		
			<h3>Do what matters and we&#039;ll handle the back office routine.</h3><!-- .title-wrap -->Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
<!-- .section-description --><!-- .section-title-wrapper -->		
			<ul><li>Fully Support</li><li>Dedicated Developers</li></ul><!-- .icon-list-wrapper -->		
			<ul><li>Reliable &amp; Cost Effective</li><li>100% Customer Satisfaction</li></ul><!-- .icon-list-wrapper -->		
										<img width="546" height="399" src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/advisable_dr_6_2x1-3.jpg" alt="" />											
			<h2>Have a project on mind?</h2><!-- .title-wrap -->Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt quidem earum doloribus recusandae
<!-- .section-description --><!-- .section-title-wrapper -->		
			<a href="#" role="button">
						Click here
					</a>
										<img width="800" height="600" src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/advisable_dr_8_2x-3.png" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/advisable_dr_8_2x-3.png 800w, https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/advisable_dr_8_2x-3-768x576.png 768w, https://demo.zozothemes.com/miion/wp-content/uploads/2019/09/advisable_dr_8_2x-3-600x450.png 600w" sizes="(max-width: 800px) 100vw, 800px" />											
			<h2>A Creative &amp; Production Studio, that loves to make you look  Web</h2>			
			HOW WE PERFORMED<h3>Words from satisfied customers</h3><!-- .title-wrap --><!-- .section-description --><!-- .section-title-wrapper -->		
			<img width="80" height="80" src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test1-1-1-3-80x80.jpg" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test1-1-1-3-80x80.jpg 80w, https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test1-1-1-3-100x100.jpg 100w, https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test1-1-1-3.jpg 300w" sizes="(max-width: 80px) 100vw, 80px" /><!-- .testimonial-thumb --><h2><a href="https://demo.zozothemes.com/miion/testimonial/jancy/">Jancy</a></h2><!-- .testimonial-name --><p>CEO</p><!-- .testimonial-designation --><p>Success is no accident. It is hard work, perseverance, learning, studying, sacrifice and most of</p>
<!-- .testimonial-excerpt --><!-- .media-body --><!-- .testimonial-list-item --><!-- .item --><img width="80" height="80" src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test2-1-1-3-80x80.jpg" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test2-1-1-3-80x80.jpg 80w, https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test2-1-1-3-100x100.jpg 100w, https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test2-1-1-3.jpg 300w" sizes="(max-width: 80px) 100vw, 80px" /><!-- .testimonial-thumb --><h2><a href="https://demo.zozothemes.com/miion/testimonial/liya/">Liya</a></h2><!-- .testimonial-name --><p>Finance Manager</p><!-- .testimonial-designation --><p>Success is no accident. It is hard work, perseverance, learning, studying, sacrifice and most of</p>
<!-- .testimonial-excerpt --><!-- .media-body --><!-- .testimonial-list-item --><!-- .item --><img width="80" height="80" src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test3-1-1-3-80x80.jpg" alt="" srcset="https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test3-1-1-3-80x80.jpg 80w, https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test3-1-1-3-100x100.jpg 100w, https://demo.zozothemes.com/miion/wp-content/uploads/2019/07/test3-1-1-3.jpg 300w" sizes="(max-width: 80px) 100vw, 80px" /><!-- .testimonial-thumb --><h2><a href="https://demo.zozothemes.com/miion/testimonial/kane-williamson/">Kane Williamson</a></h2><!-- .testimonial-name --><p>Manager</p><!-- .testimonial-designation --><p>Success is no accident. It is hard work, perseverance, learning, studying, sacrifice and most of</p>
<!-- .testimonial-excerpt --><!-- .media-body --><!-- .testimonial-list-item --><!-- .item --><!-- .owl-carousel --><!-- .testimonial-wrapper -->		
			<img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/04/3-2-1-3.png" width="http://280" height="http://280" alt="Image" /><!-- .image-grid-inner --><img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/04/4-2-1-3.png" width="http://280" height="http://280" alt="Image" /><!-- .image-grid-inner --><img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/04/5-2-1-3.png" width="http://280" height="http://280" alt="Image" /><!-- .image-grid-inner --><img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/04/6-2-1-3.png" width="http://280" height="http://280" alt="Image" /><!-- .image-grid-inner --><img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/04/7-1-1-3.png" width="http://280" height="http://280" alt="Image" /><!-- .image-grid-inner --><img src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/04/8-1-1-3.png" width="http://280" height="http://280" alt="Image" /><!-- .image-grid-inner --><!-- .owl-carousel --><!-- .image-grid-wrapper -->		
			<h2>Our experts share tips and tricks in the space of SEO.</h2><!-- .title-wrap --><!-- .section-description --><!-- .section-title-wrapper -->		
			<img height="500" width="600" alt="Improving productivity across global teams" src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/04/1-4-1-3-600x500.jpg"/><!-- .post-thumb --><ul><li><a href="https://demo.zozothemes.com/miion/blog/2019/04/19/" > April 19, 2019</a></li></ul><h5><a href="https://demo.zozothemes.com/miion/blog/2019/04/19/improving-productivity-across-global-teams/">Improving productivity across global teams</a></h5><!-- .entry-title --><ul><li><a href="https://demo.zozothemes.com/miion/blog/author/zozo_miion_user/"><img alt='' src='https://secure.gravatar.com/avatar/c3450b43a49515593272437e9a374ad3?s=30&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/c3450b43a49515593272437e9a374ad3?s=60&#038;d=mm&#038;r=g 2x' class='avatar avatar-30 photo rounded-circle' height='30' width='30' />zozo_miion_user</a></li></ul><ul><li><a href="https://demo.zozothemes.com/miion/blog/2019/04/19/improving-productivity-across-global-teams/#respond" rel="bookmark"> 0</a></li></ul><!-- .blog-inner --><!-- .col / .owl-carousel-item / .isotope --><img height="500" width="600" alt="Work and Look Good in the Process" src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/04/2-4-1-3-600x500.jpg"/><!-- .post-thumb --><ul><li><a href="https://demo.zozothemes.com/miion/blog/2019/04/19/" > April 19, 2019</a></li></ul><h5><a href="https://demo.zozothemes.com/miion/blog/2019/04/19/work-and-look-good-in-the-process/">Work and Look Good in the Process</a></h5><!-- .entry-title --><ul><li><a href="https://demo.zozothemes.com/miion/blog/author/zozo_miion_user/"><img alt='' src='https://secure.gravatar.com/avatar/c3450b43a49515593272437e9a374ad3?s=30&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/c3450b43a49515593272437e9a374ad3?s=60&#038;d=mm&#038;r=g 2x' class='avatar avatar-30 photo rounded-circle' height='30' width='30' />zozo_miion_user</a></li></ul><ul><li><a href="https://demo.zozothemes.com/miion/blog/2019/04/19/work-and-look-good-in-the-process/#respond" rel="bookmark"> 0</a></li></ul><!-- .blog-inner --><!-- .col / .owl-carousel-item / .isotope --><img height="500" width="600" alt="Shortcuts For Digital Artists Design" src="https://demo.zozothemes.com/miion/wp-content/uploads/2019/04/3-4-1-3-600x500.jpg"/><!-- .post-thumb --><ul><li><a href="https://demo.zozothemes.com/miion/blog/2019/04/19/" > April 19, 2019</a></li></ul><h5><a href="https://demo.zozothemes.com/miion/blog/2019/04/19/shortcuts-for-digital-artists-design/">Shortcuts For Digital Artists Design</a></h5><!-- .entry-title --><ul><li><a href="https://demo.zozothemes.com/miion/blog/author/zozo_miion_user/"><img alt='' src='https://secure.gravatar.com/avatar/c3450b43a49515593272437e9a374ad3?s=30&#038;d=mm&#038;r=g' srcset='https://secure.gravatar.com/avatar/c3450b43a49515593272437e9a374ad3?s=60&#038;d=mm&#038;r=g 2x' class='avatar avatar-30 photo rounded-circle' height='30' width='30' />zozo_miion_user</a></li></ul><ul><li><a href="https://demo.zozothemes.com/miion/blog/2019/04/19/shortcuts-for-digital-artists-design/#respond" rel="bookmark"> 0</a></li></ul><!-- .blog-inner --><!-- .col / .owl-carousel-item / .isotope --><!-- .row -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>10702</wp:post_id>
		<wp:post_date><![CDATA[2019-09-16 08:53:12]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-09-16 08:53:12]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[home-9]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:1:"0";i:1;s:0:"";i:2;s:1:"0";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_margin]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[right-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_sidebar_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Normal":[],"Sticky":{"header-nav":"Navbar"},"disabled":{"header-topbar":"Topbar","header-logo":"Logo Bar"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_absolute_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_sticky_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_animate]]></wp:meta_key>
		<wp:meta_value><![CDATA[left-push]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_sticky_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_nav_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"header-topbar-date":"Date"},"Center":[],"Right":[],"disabled":{"header-topbar-text-1":"Custom Text 1","header-topbar-text-2":"Custom Text 2","header-topbar-text-3":"Custom Text 3","header-topbar-menu":"Top Bar Menu","header-topbar-social":"Social","header-topbar-search":"Search","header-topbar-search-toggle":"Search Toggle","header-cart":"Cart"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"header-logobar-logo":"Logo","header-logobar-sticky-logo":"Sticky Logo"},"Center":[],"Right":[],"disabled":{"header-logobar-social":"Social","header-logobar-search":"Search","header-logobar-secondary-toggle":"Secondary Toggle","header-phone":"Phone Number","header-address":"Address Text","header-email":"Email","header-logobar-menu":"Main Menu","header-logobar-search-toggle":"Search Toggle","header-logobar-text-1":"Custom Text 1","header-logobar-text-2":"Custom Text 2","header-logobar-text-3":"Custom Text 3","header-cart":"Cart","header-wishlist":"Wishlist","multi-info":"Address, Phone, Email"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"header-navbar-logo":"Logo","header-navbar-sticky-logo":"Stikcy Logo","header-navbar-menu":"Main Menu"},"Center":[],"Right":[],"disabled":{"header-navbar-text-1":"Custom Text 1","header-navbar-text-2":"Custom Text 2","header-navbar-text-3":"Custom Text 3","header-navbar-social":"Social","header-navbar-secondary-toggle":"Secondary Toggle","header-navbar-search":"Search","header-phone":"Phone Number","header-address":"Address Text","header-email":"Email","header-navbar-search-toggle":"Search Toggle","header-cart":"Cart","header-wishlist":"Wishlist"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Top":{"header-fixed-logo":"Logo"},"Middle":{"header-fixed-menu":"Menu"},"Bottom":{"header-fixed-social":"Social"},"disabled":{"header-fixed-text-1":"Custom Text 1","header-fixed-text-2":"Custom Text 2","header-fixed-search":"Search Form"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_video_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"title":"Page Title Text"},"Center":[],"Right":{"breadcrumb":"Breadcrumb"},"disabled":{"description":"Page Title Description"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_hidden_footer]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Enabled":{"footer-bottom":"Footer Bottom"},"disabled":{"footer-top":"Footer Top","footer-middle":"Footer Middle"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_widget_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"copyright":"Copyright Text"},"Center":{"menu":"Footer Menu"},"Right":[],"disabled":{"social":"Footer Social Links","widget":"Custom Widget"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_slider_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[wp-page]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.7.4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"5f0736d","elType":"section","settings":{"stretch_section":"section-stretched","background_background":"classic","background_position":"center center","background_repeat":"no-repeat","background_size":"cover","parallax_ratio":"2","background_overlay_background":"classic","background_overlay_opacity":{"unit":"px","size":"0.48","sizes":[]},"rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"82fa4d1","float_mouse":"0"}],"padding":{"unit":"px","top":"80","right":"0","bottom":"70","left":"0","isLinked":""},"structure":"20","padding_tablet":{"unit":"px","top":"60","right":"0","bottom":"60","left":"0","isLinked":""},"padding_mobile":{"unit":"px","top":"30","right":"0","bottom":"30","left":"0","isLinked":""},"content_position":"middle"},"elements":[{"id":"de94539","elType":"column","settings":{"_column_size":50,"_inline_size":54.1880000000000023874235921539366245269775390625,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"1b04466","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/office_woman_2x2-3.jpg","id":10813},"image_size":"full","align":"center"},"elements":[],"widgetType":"image"},{"id":"d65153b","elType":"widget","settings":{"title":"For New Project? Call Us:","title_head":"h5","title_color":"#000000","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","icon_fa":"fa fa-empire","icon_size":"20","icon_outer_size":"50","fbox_number":"01","content":"+8 (123) 985 789\n","sc_spacing":"0","_margin":{"unit":"%","top":"0","right":"25","bottom":"0","left":"0","isLinked":false},"_padding":{"unit":"px","top":"15","right":"15","bottom":"15","left":"15","isLinked":""},"_background_background":"classic","_background_color":"#ffffff","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"0","vertical":"0","blur":"42","spread":"10","color":"rgba(112,112,112,0.08)"},"icon_opt":"icon_ti","icon_ti":"ti-mobile","icon_bg":"c","icon_bg_custom":"#e9204f","icon_variation":"icon-light","text_align":"left","list_style":"1","icon_self_center":"1"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":false},{"id":"caaf803","elType":"column","settings":{"_column_size":50,"_inline_size":45.8119999999999976125764078460633754730224609375,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100,"margin_tablet":{"unit":"px","top":"35","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"4d043f9","elType":"widget","settings":{"title_head":"h3","title":"We're Building Modern  And High Software","title_color":"#000000","sec_tit_content":"Both rest of know draw fond post as. It agreement defective to excellent. Feebly do engage of narrow. Extensive repulsive belonging depending if promotion be zealously as. Preference inquietude ask now are dispatched."},"elements":[],"widgetType":"miionsectiontitle"},{"id":"0f19c11","elType":"widget","settings":{"icon_size":"24","icon_variation":"theme-color","icon_bottom_space":"15","icon_list":[{"list_title":"Chapter too parties its letters","icon_fa":"fa fa-ticket","icon_ti":"ti-check","_id":"2adf2dd","icon_opt":"icon_ti"},{"list_title":"Conveying or northward offending admitting","icon_fa":"fa fa-ticket","icon_ti":"ti-check","_id":"b03afc5","icon_opt":"icon_ti"}]},"elements":[],"widgetType":"miioniconlist"},{"id":"20b8e0c","elType":"section","settings":{"parallax_ratio":"2","border_border":"solid","border_width":{"unit":"px","top":"1","right":"0","bottom":"0","left":"0","isLinked":false},"border_color":"#eaeaea","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"91b5feb","float_mouse":"0"}],"margin":{"unit":"px","top":"30","right":0,"bottom":"0","left":0,"isLinked":false},"padding":{"unit":"px","top":"30","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[{"id":"ae2dab0","elType":"column","settings":{"_column_size":100,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"a54af25","elType":"widget","settings":{"title_head":"h4","title":"Outstanding annual results from our awesome Team","title_color":"#000000"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":true}],"isInner":true},{"id":"7dc3d2e","elType":"section","settings":{"structure":"30","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"028939e","float_mouse":"0"}],"margin":{"unit":"px","top":"0","right":0,"bottom":"0","left":0,"isLinked":true}},"elements":[{"id":"cb383e2","elType":"column","settings":{"_column_size":33,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"437cede","elType":"widget","settings":{"title":"Rating","count_val":"99","title_color":"#000000","count_color":"#15209b","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"icon\":\"Icon\",\"image\":\"Image\"}}","counter_duration":"2000","icon_fa":"fa fa-graduation-cap","icon_size":"30px","icon_variation":"theme-color","heading_tag":"h6","count_suffix_val":"%","text_align":"default","sc_spacing":"0px"},"elements":[],"widgetType":"miioncounter"}],"isInner":true},{"id":"39a17c5","elType":"column","settings":{"_column_size":33,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"a8e20b5","elType":"widget","settings":{"title":"Invested","count_val":"500","title_color":"#000000","count_color":"#15209b","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"icon\":\"Icon\",\"image\":\"Image\"}}","counter_duration":"2000","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"","vertical":"","blur":"","spread":"","color":"rgba(0,0,0,0.5)"},"_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"icon_fa":"fa fa-users","icon_size":"30px","icon_variation":"theme-color","icon_color":"#000000","heading_tag":"h6","count_suffix_val":"M","text_align":"default","sc_spacing":"0px"},"elements":[],"widgetType":"miioncounter"}],"isInner":true},{"id":"bb3ef25","elType":"column","settings":{"_column_size":33,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"fb885fd","elType":"widget","settings":{"title":"Projects","count_val":"10564","title_color":"#000000","count_color":"#15209b","counter_items":"{\"Enabled\":{\"count\":\"Count Value\",\"title\":\"Title\"},\"disabled\":{\"content\":\"Content\",\"icon\":\"Icon\",\"image\":\"Image\"}}","counter_duration":"2000","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":"","vertical":"","blur":"","spread":"","color":"rgba(0,0,0,0.5)"},"_border_width":{"unit":"px","top":"1","right":"1","bottom":"1","left":"1","isLinked":"1"},"icon_fa":"fa fa-smile-o","icon_size":"30px","icon_variation":"theme-color","icon_color":"#000000","heading_tag":"h6","count_suffix_val":"+","text_align":"default","sc_spacing":"0px"},"elements":[],"widgetType":"miioncounter"}],"isInner":true}],"isInner":true}],"isInner":false}],"isInner":""},{"id":"dcce65d","elType":"section","settings":{"structure":"20","background_background":"classic","background_color":"#ffffff","parallax_ratio":"2","border_radius":{"unit":"px","top":"20","right":"20","bottom":"20","left":"20","isLinked":"1"},"box_shadow_box_shadow":{"horizontal":"0","vertical":"10","blur":"30","spread":"0","color":"rgba(62,62,62,0.1)"},"rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"d45d439","float_mouse":"0"}],"margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":""},"padding":{"unit":"px","top":"80","right":"15","bottom":"0","left":"15","isLinked":""},"stretch_section":"section-stretched","background_position":"center left","background_repeat":"no-repeat","background_overlay_background":"classic","background_overlay_color":"#ffffff","background_overlay_opacity":{"unit":"px","size":"0.33","sizes":[]}},"elements":[{"id":"9d41e77","elType":"column","settings":{"_column_size":50,"_inline_size_tablet":"100","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size":null},"elements":[{"id":"334fcf6","elType":"widget","settings":{"title_head":"h3","title":"We Offer Professional IT Solutions For Business","title_color":"#000000","sub_title":"OUR SERVICES","sub_title_pos":"top","sub_title_color":"#e9204f","sep_type":"border","sec_tit_content":"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis suspendisse ultrices gravida. "},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":""},{"id":"948c771","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"2face23","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/advisable_dr_4_2x-3.png","id":10791},"image_size":"custom","image_custom_dimension":{"width":"350","height":"200"},"align":"center"},"elements":[],"widgetType":"image"}],"isInner":false}],"isInner":""},{"id":"deb3d36","elType":"section","settings":{"structure":"30","background_background":"classic","background_color":"#ffffff","parallax_ratio":"2","border_radius":{"unit":"px","top":"20","right":"20","bottom":"20","left":"20","isLinked":"1"},"box_shadow_box_shadow":{"horizontal":"0","vertical":"10","blur":"30","spread":"0","color":"rgba(62,62,62,0.1)"},"rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"d45d439","float_mouse":"0"}],"margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":""},"padding":{"unit":"px","top":"0","right":"15","bottom":"45","left":"15","isLinked":""},"stretch_section":"section-stretched","background_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/06\/blog-bg-1-1-1-3.png","id":5739},"background_position":"center left","background_repeat":"no-repeat","background_overlay_background":"classic","background_overlay_color":"#ffffff","background_overlay_opacity":{"unit":"px","size":"0.33","sizes":[]},"background_size":"contain","margin_tablet":{"unit":"px","top":"25","right":0,"bottom":"0","left":0,"isLinked":false}},"elements":[{"id":"619b0ff","elType":"column","settings":{"_column_size":"33","_inline_size_tablet":"100","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"313ecb1","elType":"widget","settings":{"title":"Strategy Solutions","title_head":"h5","title_color":"#000000","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"image\":\"Image\",\"number\":\"Text or Number\"}}","icon_size":"17","icon_outer_size":"60","icon_style":"rounded","icon_variation":"c","icon_bg":"c","icon_hbg":"c","fbox_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/06\/001-banner-1-1.png","id":"5728"},"img_style":"squared","fbox_number":"01","content":"Starting from headers through the footers, every bit of has been.","sc_spacing":"12px","_padding":{"unit":"px","top":"40","right":"30","bottom":"40","left":"30","isLinked":""},"extra_class":"hover-style-1 img-scale","_animation":"fadeInUp","feature_layout":"modern","icon_color":"#03d392","icon_hcolor":"#ffffff","icon_bg_custom":"#dafcf1","icon_bg_hcustom":"#03d392","_background_background":"classic","_background_color":"#ffffff","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":12,"vertical":7,"blur":90,"spread":0,"color":"rgba(110,123,131,0.1)"},"icon_opt":"icon_ti","icon_ti":"ti-thought"},"elements":[],"widgetType":"miionfeaturebox"},{"id":"af136df","elType":"widget","settings":{"title":"Ecommerce","title_head":"h5","title_color":"#000000","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\",\"image\":\"Image\"}}","icon_size":"17","icon_outer_size":"60","icon_style":"rounded","icon_variation":"c","icon_bg":"c","icon_hbg":"c","fbox_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/06\/003-loan-1-1.png","id":"5730"},"img_style":"squared","fbox_number":"01","content":"Starting from headers through the footers, every bit of has been.","sc_spacing":"12px","_padding":{"unit":"px","top":"40","right":"30","bottom":"40","left":"30","isLinked":""},"extra_class":"hover-style-1 img-scale","_animation":"fadeInUp","feature_layout":"modern","icon_color":"#4ac728","icon_hcolor":"#ffffff","icon_bg_custom":"#dfffd7","icon_bg_hcustom":"#4ac728","_background_background":"classic","_background_color":"#ffffff","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":12,"vertical":7,"blur":90,"spread":0,"color":"rgba(110,123,131,0.1)"},"icon_opt":"icon_ti","icon_ti":"ti-shopping-cart"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":""},{"id":"c5967ab","elType":"column","settings":{"_column_size":"33","_inline_size_tablet":"100","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"b23771b","elType":"widget","settings":{"title":"Branding","title_head":"h5","title_color":"#000000","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"image\":\"Image\",\"number\":\"Text or Number\"}}","icon_size":"17","icon_outer_size":"60","icon_style":"rounded","icon_variation":"c","icon_bg":"c","icon_hbg":"c","fbox_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/06\/002-digital-1-1.png","id":"5729"},"img_style":"squared","fbox_number":"01","content":"Starting from headers through the footers, every bit of has been.","sc_spacing":"12px","_padding":{"unit":"px","top":"40","right":"40","bottom":"40","left":"40","isLinked":""},"extra_class":"hover-style-1 img-scale","_animation":"fadeInUp","feature_layout":"modern","icon_color":"#8a00d4","icon_hcolor":"#ffffff","icon_bg_custom":"#e5c5f7","icon_bg_hcustom":"#8a00d4","_background_background":"classic","_background_color":"#ffffff","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":12,"vertical":7,"blur":90,"spread":0,"color":"rgba(110,123,131,0.1)"},"icon_opt":"icon_ti","icon_ti":"ti-camera"},"elements":[],"widgetType":"miionfeaturebox"},{"id":"20b620a","elType":"widget","settings":{"title":"Marketing","title_head":"h5","title_color":"#000000","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"image\":\"Image\",\"number\":\"Text or Number\"}}","icon_size":"17","icon_outer_size":"60","icon_style":"rounded","icon_variation":"c","icon_bg":"c","icon_hbg":"c","fbox_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/06\/002-interactive-1-1.png","id":"5732"},"img_style":"squared","fbox_number":"01","content":"Starting from headers through the footers, every bit of has been.","sc_spacing":"12px","_padding":{"unit":"px","top":"40","right":"30","bottom":"40","left":"30","isLinked":""},"extra_class":"hover-style-1 img-scale","_animation":"fadeInUp","feature_layout":"modern","icon_color":"#e76126","icon_hcolor":"#ffffff","icon_bg_custom":"#fbe7df","icon_bg_hcustom":"#e76126","_background_background":"classic","_background_color":"#ffffff","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":12,"vertical":7,"blur":90,"spread":0,"color":"rgba(110,123,131,0.1)"},"icon_opt":"icon_ti","icon_ti":"ti-volume"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":""},{"id":"a1a3ca6","elType":"column","settings":{"_column_size":"33","_inline_size_tablet":"100","slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"7a11cbf","elType":"widget","settings":{"title":"Development","title_head":"h5","title_color":"#000000","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"image\":\"Image\",\"number\":\"Text or Number\"}}","icon_size":"17","icon_outer_size":"60","icon_style":"rounded","icon_variation":"c","icon_bg":"c","icon_hbg":"c","fbox_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/06\/001-worldwide-1-1.png","id":"5731"},"img_style":"squared","fbox_number":"01","content":"Starting from headers through the footers, every bit of has been.","sc_spacing":"12px","_padding":{"unit":"px","top":"40","right":"30","bottom":"40","left":"30","isLinked":""},"extra_class":"hover-style-1 img-scale","_animation":"fadeInUp","feature_layout":"modern","icon_color":"#d527b7","icon_hcolor":"#ffffff","icon_bg_custom":"#f9dff4","icon_bg_hcustom":"#d527b7","_background_background":"classic","_background_color":"#ffffff","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":12,"vertical":7,"blur":90,"spread":0,"color":"rgba(110,123,131,0.1)"},"icon_opt":"icon_ti","icon_ti":"ti-briefcase"},"elements":[],"widgetType":"miionfeaturebox"},{"id":"6672b37","elType":"widget","settings":{"title":"SEO Optimization","title_head":"h5","title_color":"#000000","text_align":"left","list_style":"1","fbox_items":"{\"Enabled\":{\"icon\":\"Icon\",\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"image\":\"Image\",\"btn\":\"Button\",\"video\":\"Video\",\"number\":\"Text or Number\"}}","fbox_list_items":"{\"Left\":{\"icon\":\"Icon\"},\"Right\":{\"title\":\"Title\",\"content\":\"Content\"},\"disabled\":{\"btn\":\"Button\",\"video\":\"Video\",\"image\":\"Image\",\"number\":\"Text or Number\"}}","icon_size":"17","icon_outer_size":"60","icon_style":"rounded","icon_variation":"c","icon_bg":"c","icon_hbg":"c","fbox_image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/06\/003-mobile-app-1-1.png","id":"5733"},"img_style":"squared","fbox_number":"01","content":"Starting from headers through the footers, every bit of has been.","sc_spacing":"12px","_padding":{"unit":"px","top":"40","right":"30","bottom":"40","left":"30","isLinked":""},"extra_class":"hover-style-1 img-scale","_animation":"fadeInUp","feature_layout":"modern","icon_color":"#e3a614","icon_hcolor":"#ffffff","icon_bg_custom":"#fbf4e2","icon_bg_hcustom":"#e3a614","_background_background":"classic","_background_color":"#ffffff","_box_shadow_box_shadow_type":"yes","_box_shadow_box_shadow":{"horizontal":12,"vertical":7,"blur":90,"spread":0,"color":"rgba(110,123,131,0.1)"},"icon_opt":"icon_ti","icon_ti":"ti-unlink"},"elements":[],"widgetType":"miionfeaturebox"}],"isInner":""}],"isInner":""},{"id":"778c66f","elType":"section","settings":{"stretch_section":"section-stretched","background_background":"classic","background_position":"center center","background_repeat":"no-repeat","background_size":"cover","parallax_ratio":"2","background_overlay_background":"classic","background_overlay_opacity":{"unit":"px","size":"0.48","sizes":[]},"rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"82fa4d1","float_mouse":"0"}],"padding":{"unit":"px","top":"20","right":"0","bottom":"40","left":"0","isLinked":""},"structure":"20","padding_tablet":{"unit":"px","top":"60","right":"0","bottom":"60","left":"0","isLinked":""},"padding_mobile":{"unit":"px","top":"30","right":"0","bottom":"30","left":"0","isLinked":""},"content_position":"middle"},"elements":[{"id":"48c0a73","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"0b57d48","elType":"widget","settings":{"title_head":"h3","title":"Do what matters and we'll handle the back office routine.","title_color":"#000000","sep_type":"border","sec_tit_content":"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.\n\n"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"fd0e5d1","elType":"section","settings":{"structure":"20","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"92d216c","float_mouse":"0"}]},"elements":[{"id":"250c1c9","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"2d9118f","elType":"widget","settings":{"icon_size":"24","icon_variation":"theme-color","icon_bottom_space":"15","icon_list":[{"list_title":"Fully Support","icon_fa":"fa fa-check-square-o","icon_ti":"ti-check","_id":"2adf2dd","icon_opt":"icon_fa"},{"list_title":"Dedicated Developers","icon_fa":"fa fa-check-square-o","icon_ti":"ti-check","_id":"b03afc5","icon_opt":"icon_fa"}]},"elements":[],"widgetType":"miioniconlist"}],"isInner":true},{"id":"9c51785","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"db3a74b","elType":"widget","settings":{"icon_size":"24","icon_variation":"theme-color","icon_bottom_space":"15","icon_list":[{"list_title":"Reliable & Cost Effective","icon_fa":"fa fa-check-square-o","icon_ti":"ti-check","_id":"2adf2dd","icon_opt":"icon_fa"},{"list_title":"100% Customer Satisfaction","icon_fa":"fa fa-check-square-o","icon_ti":"ti-check","_id":"b03afc5","icon_opt":"icon_fa"}]},"elements":[],"widgetType":"miioniconlist"}],"isInner":true}],"isInner":true}],"isInner":""},{"id":"852bf9e","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"3c5f960","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/advisable_dr_6_2x1-3.jpg","id":10819},"image_size":"full","image_custom_dimension":{"width":"479","height":"350"},"align":"center","_padding":{"unit":"%","top":"10","right":"10","bottom":"10","left":"10","isLinked":true}},"elements":[],"widgetType":"image"}],"isInner":false}],"isInner":""},{"id":"61e990f","elType":"section","settings":{"stretch_section":"section-stretched","background_background":"classic","background_image":{"id":10780,"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/service-3.jpg"},"background_position":"center center","background_repeat":"no-repeat","background_size":"cover","parallax_ratio":"2","background_overlay_background":"classic","background_overlay_opacity":{"unit":"px","size":"0.48","sizes":[]},"rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"82fa4d1","float_mouse":"0"}],"padding":{"unit":"px","top":"120","right":"0","bottom":"120","left":"0","isLinked":""},"structure":"20","padding_tablet":{"unit":"px","top":"60","right":"0","bottom":"60","left":"0","isLinked":""},"padding_mobile":{"unit":"px","top":"30","right":"0","bottom":"30","left":"0","isLinked":""},"content_position":"middle"},"elements":[{"id":"ab3c6ee","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[],"isInner":""},{"id":"c32d33c","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","background_background":"classic","background_color":"#e9204f","padding":{"unit":"px","top":"65","right":"65","bottom":"65","left":"65","isLinked":true},"_inline_size_tablet":100},"elements":[{"id":"32450fd","elType":"widget","settings":{"font_color":"#ffffff","title":"Have a project on mind?","title_color":"#ffffff","font_size":"40px","line_height":"50px","sec_tit_content":"Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt quidem earum doloribus recusandae\n\n","btn_url":"#","btn_type":"border"},"elements":[],"widgetType":"miionsectiontitle"},{"id":"38bc9cf","elType":"widget","settings":{"text":"Click here","align":"left","size":"md","selected_icon":{"value":"fas fa-angle-double-right","library":"fa-solid"},"icon_align":"right","button_text_color":"#000000","background_color":"#ffffff"},"elements":[],"widgetType":"button"}],"isInner":false}],"isInner":""},{"id":"68e9d7f","elType":"section","settings":{"stretch_section":"section-stretched","background_background":"classic","background_position":"center center","background_repeat":"no-repeat","background_size":"cover","parallax_ratio":"2","background_overlay_background":"classic","background_overlay_opacity":{"unit":"px","size":"0.48","sizes":[]},"rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"82fa4d1","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":""},"structure":"20","padding_tablet":{"unit":"px","top":"60","right":"0","bottom":"60","left":"0","isLinked":""},"padding_mobile":{"unit":"px","top":"30","right":"0","bottom":"30","left":"0","isLinked":""},"content_position":"middle"},"elements":[{"id":"ed6643f","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"8210f00","elType":"widget","settings":{"image":{"url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/2019\/09\/advisable_dr_8_2x-3.png","id":10793},"image_size":"full"},"elements":[],"widgetType":"image"}],"isInner":""},{"id":"c8ead34","elType":"column","settings":{"_column_size":50,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size_tablet":100},"elements":[{"id":"77a6ae7","elType":"widget","settings":{"heading_tag":"h2","ani_title":"A Creative &amp; Production Studio, that loves to make you look ","title_color":"#000000","ani_text":"Web,App,Design","typespeed":"100","backspeed":"100","backdelay":"1000","startdelay":"1000","cursor_char":"|","_background_background":"classic"},"elements":[],"widgetType":"animtext"}],"isInner":false}],"isInner":""},{"id":"5fb7a8e","elType":"section","settings":{"structure":"30","parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"88513d7","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true}},"elements":[{"id":"3521c4d","elType":"column","settings":{"_column_size":33,"_inline_size":24.95700000000000073896444519050419330596923828125,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[],"isInner":false},{"id":"c9bb2d4","elType":"column","settings":{"_column_size":33,"_inline_size":50,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"cd264b4","elType":"widget","settings":{"title_head":"h3","title":"Words from satisfied customers","text_align":"center","title_color":"#000000","sub_title":"HOW WE PERFORMED","sub_title_pos":"top","sub_title_color":"#e9204f","sep_type":"border"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":false},{"id":"a47774b","elType":"column","settings":{"_column_size":33,"_inline_size":25.0390000000000014779288903810083866119384765625,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[],"isInner":false}],"isInner":false},{"id":"51e832b","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"040f990","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"100","left":"0","isLinked":false}},"elements":[{"id":"f1b9718","elType":"column","settings":{"_column_size":100,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"eab8309","elType":"widget","settings":{"post_per_page":"3","excerpt_length":"15","more_text":"Read More","heading_tag":"h2","testimonial_layout":"list","testimonial_items":"{\"Enabled\":{\"thumb\":\"Feature Image\",\"name\":\"Name\",\"designation\":\"Designation\",\"excerpt\":\"Excerpt\"},\"disabled\":{\"more\":\"Read More\",\"info\":\"Client Info\",\"rate\":\"Star Rating\"}}","slide_item":"2","slide_item_tab":"1","slide_item_mobile":"1","slide_duration":"5000","slide_smart_speed":"250","slide_slideby":"1","slide_opt":"1","slide_item_autoplay":"1","slide_item_loop":"1","slide_dots":"1","slide_margin":"30"},"elements":[],"widgetType":"miiontestimonial"}],"isInner":false}],"isInner":false},{"id":"e9f313f","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"9c1419a","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"60","left":"0","isLinked":false}},"elements":[{"id":"f396ccf","elType":"column","settings":{"_column_size":100,"_inline_size":null,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"8376531","elType":"widget","settings":{"gallery":[{"id":"5210","url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/04\/3-2-1.png"},{"id":"5211","url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/04\/4-2-1.png"},{"id":"5212","url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/04\/5-2-1.png"},{"id":"5213","url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/04\/6-2-1.png"},{"id":"5214","url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/04\/7-1-1.png"},{"id":"5215","url":"https:\/\/demo.zozothemes.com\/miion\/wp-content\/uploads\/sites\/39\/2019\/04\/8-1-1.png"}],"slide_item":"5","slide_item_tab":"2","slide_item_mobile":"1","slide_duration":"5000","slide_smart_speed":"250","slide_slideby":"1","grid_cols":"4","image_grid_style":"3","slide_opt":"1","slide_item_autoplay":"1","slide_item_loop":"1"},"elements":[],"widgetType":"miionimagegrid"}],"isInner":""}],"isInner":""},{"id":"919a5d3","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"587f2fa","float_mouse":"0"}],"padding":{"unit":"px","top":"130","right":"0","bottom":"0","left":"0","isLinked":false},"background_background":"classic","background_overlay_background":"classic","background_overlay_opacity":{"unit":"px","size":0.2600000000000000088817841970012523233890533447265625,"sizes":[]},"stretch_section":"section-stretched","structure":"30","shape_divider_top":"mountains","shape_divider_top_color":"rgba(183,183,183,0.07)"},"elements":[{"id":"a6ec9c7","elType":"column","settings":{"_column_size":33,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10","_inline_size":27.09400000000000119371179607696831226348876953125},"elements":[],"isInner":false},{"id":"b264719","elType":"column","settings":{"_column_size":33,"_inline_size":45.8119999999999976125764078460633754730224609375,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"1ebafa5","elType":"widget","settings":{"title":"Our experts share tips and tricks in the space of SEO.","text_align":"center","title_color":"#000000","sep_type":"border"},"elements":[],"widgetType":"miionsectiontitle"}],"isInner":false},{"id":"3f73c1b","elType":"column","settings":{"_column_size":33,"_inline_size":27.089999999999999857891452847979962825775146484375,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[],"isInner":false}],"isInner":false},{"id":"82be51a","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"651706e","float_mouse":"0"}],"padding":{"unit":"px","top":"0","right":"0","bottom":"65","left":"0","isLinked":false}},"elements":[{"id":"71793b8","elType":"column","settings":{"_column_size":100,"slide_items":"2","slide_tab_items":"1","slide_mobile_items":"1","slide_scrollby":"1","slide_duration":"5000","slide_smart_speed":"250","slide_margin":"10"},"elements":[{"id":"42ca769","elType":"widget","settings":{"post_per_page":"3","excerpt_length":"14","more_text":"Read More","blog_gutter":"10","filter_all":"All","loading_msg":"Loading posts..","loading_end":"No more post.","post_items":"{\"Enabled\":{\"thumb\":\"Feature Image\",\"top-meta\":\"Top Meta\",\"title\":\"Title\",\"bottom-meta\":\"Bottom Meta\"},\"disabled\":{\"category\":\"Category\",\"author\":\"Author\",\"excerpt\":\"Excerpt\"}}","post_overlay_items":"{\"Enabled\":{},\"disabled\":{\"category\":\"Category\",\"author\":\"Author\",\"more\":\"Read More\",\"date\":\"Date\",\"comment\":\"Comment\",\"title\":\"Title\",\"top-meta\":\"Top Meta\",\"bottom-meta\":\"Bottom Meta\"}}","top_meta":"{\"Left\":{\"date\":\"Date\"},\"Right\":{},\"disabled\":{\"category\":\"Category\",\"author\":\"Author\",\"more\":\"Read More\",\"comment\":\"Comment\"}}","bottom_meta":"{\"Left\":{\"author\":\"Author\"},\"Right\":{\"comment\":\"Comment\"},\"disabled\":{\"category\":\"Category\",\"date\":\"Date\",\"more\":\"Read More\"}}","image_size":"custom","custom_image_size":"600x500;","hard_croping":"1","slide_item":"3","slide_item_tab":"2","slide_item_mobile":"1","slide_item_loop":"1","slide_margin":"30","slide_duration":"5000","slide_smart_speed":"250","slide_slideby":"1","blog_layout":"modern","blog_cols":"4","sc_spacing":"25px 5px 17px 25px","heading_tag":"h4","post_heading":"h5","slide_dots":"1"},"elements":[],"widgetType":"miionblog"}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_slider]]></wp:meta_key>
		<wp:meta_value><![CDATA[[rev_slider alias="Home-9"][/rev_slider]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:12:{s:5:"image";a:3:{s:5:"count";i:4;s:15:"control_percent";i:1;s:8:"controls";a:2:{s:7:"content";a:1:{s:13:"section_image";a:4:{s:5:"image";i:4;s:10:"image_size";i:4;s:5:"align";i:3;s:22:"image_custom_dimension";i:2;}}s:8:"advanced";a:1:{s:14:"_section_style";a:1:{s:8:"_padding";i:1;}}}}s:15:"miionfeaturebox";a:3:{s:5:"count";i:7;s:15:"control_percent";i:13;s:8:"controls";a:2:{s:7:"content";a:7:{s:13:"title_section";a:3:{s:5:"title";i:7;s:10:"title_head";i:7;s:11:"title_color";i:7;}s:15:"layouts_section";a:5:{s:10:"fbox_items";i:7;s:15:"fbox_list_items";i:7;s:10:"text_align";i:7;s:10:"list_style";i:7;s:14:"feature_layout";i:6;}s:12:"icon_section";a:14:{s:7:"icon_fa";i:1;s:9:"icon_size";i:7;s:15:"icon_outer_size";i:7;s:8:"icon_opt";i:7;s:7:"icon_ti";i:7;s:7:"icon_bg";i:7;s:14:"icon_bg_custom";i:7;s:14:"icon_variation";i:7;s:16:"icon_self_center";i:1;s:10:"icon_style";i:6;s:8:"icon_hbg";i:6;s:10:"icon_color";i:6;s:11:"icon_hcolor";i:6;s:15:"icon_bg_hcustom";i:6;}s:15:"content_section";a:1:{s:7:"content";i:7;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:7;}s:13:"image_section";a:2:{s:10:"fbox_image";i:6;s:9:"img_style";i:6;}s:15:"general_section";a:1:{s:11:"extra_class";i:6;}}s:8:"advanced";a:4:{s:14:"_section_style";a:2:{s:7:"_margin";i:1;s:8:"_padding";i:7;}s:19:"_section_background";a:2:{s:22:"_background_background";i:7;s:17:"_background_color";i:7;}s:15:"_section_border";a:2:{s:27:"_box_shadow_box_shadow_type";i:7;s:22:"_box_shadow_box_shadow";i:7;}s:15:"section_effects";a:1:{s:10:"_animation";i:6;}}}}s:6:"column";a:3:{s:5:"count";i:28;s:15:"control_percent";i:0;s:8:"controls";a:3:{s:6:"layout";a:1:{s:6:"layout";a:2:{s:12:"_inline_size";i:23;s:19:"_inline_size_tablet";i:13;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:2:{s:13:"margin_tablet";i:1;s:7:"padding";i:1;}}s:5:"style";a:1:{s:13:"section_style";a:2:{s:21:"background_background";i:1;s:16:"background_color";i:1;}}}}s:17:"miionsectiontitle";a:3:{s:5:"count";i:7;s:15:"control_percent";i:2;s:8:"controls";a:1:{s:7:"content";a:6:{s:13:"title_section";a:6:{s:10:"title_head";i:5;s:5:"title";i:7;s:11:"title_color";i:7;s:9:"font_size";i:1;s:11:"line_height";i:1;s:10:"text_align";i:2;}s:15:"content_section";a:1:{s:15:"sec_tit_content";i:4;}s:16:"subtitle_section";a:3:{s:9:"sub_title";i:2;s:13:"sub_title_pos";i:2;s:15:"sub_title_color";i:2;}s:17:"separator_section";a:1:{s:8:"sep_type";i:4;}s:15:"layouts_section";a:1:{s:10:"font_color";i:1;}s:14:"button_section";a:2:{s:7:"btn_url";i:1;s:8:"btn_type";i:1;}}}}s:13:"miioniconlist";a:3:{s:5:"count";i:3;s:15:"control_percent";i:2;s:8:"controls";a:1:{s:7:"content";a:1:{s:17:"icon_list_section";a:3:{s:14:"icon_variation";i:3;s:17:"icon_bottom_space";i:3;s:9:"icon_list";i:3;}}}}s:7:"section";a:3:{s:5:"count";i:14;s:15:"control_percent";i:1;s:8:"controls";a:3:{s:5:"style";a:5:{s:14:"section_border";a:5:{s:13:"border_border";i:1;s:12:"border_width";i:1;s:12:"border_color";i:1;s:13:"border_radius";i:2;s:21:"box_shadow_box_shadow";i:2;}s:17:"section_float_img";a:1:{s:13:"float_details";i:14;}s:18:"section_background";a:6:{s:21:"background_background";i:7;s:19:"background_position";i:6;s:17:"background_repeat";i:6;s:15:"background_size";i:5;s:16:"background_color";i:2;s:16:"background_image";i:2;}s:26:"section_background_overlay";a:3:{s:29:"background_overlay_background";i:7;s:26:"background_overlay_opacity";i:7;s:24:"background_overlay_color";i:2;}s:21:"section_shape_divider";a:2:{s:17:"shape_divider_top";i:1;s:23:"shape_divider_top_color";i:1;}}s:8:"advanced";a:1:{s:16:"section_advanced";a:5:{s:6:"margin";i:4;s:7:"padding";i:12;s:14:"padding_tablet";i:4;s:14:"padding_mobile";i:4;s:13:"margin_tablet";i:1;}}s:6:"layout";a:2:{s:17:"section_structure";a:1:{s:9:"structure";i:10;}s:14:"section_layout";a:2:{s:15:"stretch_section";i:7;s:16:"content_position";i:4;}}}}s:12:"miioncounter";a:3:{s:5:"count";i:3;s:15:"control_percent";i:8;s:8:"controls";a:2:{s:7:"content";a:3:{s:15:"general_section";a:4:{s:5:"title";i:3;s:9:"count_val";i:3;s:7:"icon_fa";i:3;s:16:"count_suffix_val";i:3;}s:15:"layouts_section";a:8:{s:11:"title_color";i:3;s:11:"count_color";i:3;s:13:"counter_items";i:3;s:9:"icon_size";i:3;s:14:"icon_variation";i:3;s:11:"heading_tag";i:3;s:10:"text_align";i:3;s:10:"icon_color";i:2;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:3;}}s:8:"advanced";a:1:{s:15:"_section_border";a:3:{s:27:"_box_shadow_box_shadow_type";i:2;s:22:"_box_shadow_box_shadow";i:2;s:13:"_border_width";i:2;}}}}s:6:"button";a:3:{s:5:"count";i:1;s:15:"control_percent";i:3;s:8:"controls";a:2:{s:7:"content";a:1:{s:14:"section_button";a:4:{s:5:"align";i:1;s:4:"size";i:1;s:13:"selected_icon";i:1;s:10:"icon_align";i:1;}}s:5:"style";a:1:{s:13:"section_style";a:2:{s:17:"button_text_color";i:1;s:16:"background_color";i:1;}}}}s:8:"animtext";a:3:{s:5:"count";i:1;s:15:"control_percent";i:2;s:8:"controls";a:2:{s:7:"content";a:1:{s:15:"content_section";a:3:{s:11:"heading_tag";i:1;s:9:"ani_title";i:1;s:11:"title_color";i:1;}}s:8:"advanced";a:1:{s:19:"_section_background";a:1:{s:22:"_background_background";i:1;}}}}s:16:"miiontestimonial";a:3:{s:5:"count";i:1;s:15:"control_percent";i:5;s:8:"controls";a:1:{s:7:"content";a:3:{s:15:"general_section";a:1:{s:13:"post_per_page";i:1;}s:15:"layouts_section";a:3:{s:11:"heading_tag";i:1;s:18:"testimonial_layout";i:1;s:17:"testimonial_items";i:1;}s:13:"slide_section";a:6:{s:14:"slide_item_tab";i:1;s:9:"slide_opt";i:1;s:19:"slide_item_autoplay";i:1;s:15:"slide_item_loop";i:1;s:10:"slide_dots";i:1;s:12:"slide_margin";i:1;}}}}s:14:"miionimagegrid";a:3:{s:5:"count";i:1;s:15:"control_percent";i:4;s:8:"controls";a:1:{s:7:"content";a:3:{s:13:"image_section";a:1:{s:7:"gallery";i:1;}s:13:"slide_section";a:4:{s:10:"slide_item";i:1;s:9:"slide_opt";i:1;s:19:"slide_item_autoplay";i:1;s:15:"slide_item_loop";i:1;}s:15:"general_section";a:2:{s:9:"grid_cols";i:1;s:16:"image_grid_style";i:1;}}}}s:9:"miionblog";a:3:{s:5:"count";i:1;s:15:"control_percent";i:8;s:8:"controls";a:1:{s:7:"content";a:5:{s:15:"general_section";a:2:{s:13:"post_per_page";i:1;s:14:"excerpt_length";i:1;}s:15:"layouts_section";a:7:{s:10:"post_items";i:1;s:18:"post_overlay_items";i:1;s:8:"top_meta";i:1;s:11:"bottom_meta";i:1;s:11:"blog_layout";i:1;s:9:"blog_cols";i:1;s:12:"post_heading";i:1;}s:13:"image_section";a:3:{s:10:"image_size";i:1;s:17:"custom_image_size";i:1;s:12:"hard_croping";i:1;}s:13:"slide_section";a:4:{s:10:"slide_item";i:1;s:15:"slide_item_loop";i:1;s:12:"slide_margin";i:1;s:10:"slide_dots";i:1;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:1;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					
		
</channel>
</rss>